## unixcw 3.3.1

=== debian/changelog ===
unixcw (3.3.1-2) unstable; urgency=medium

  * Fix use of CWCP_OPTIONS environment variable Closes: #758915
    patch from upstream, Kamil Ignacak <acerion@wp.pl>
  * Fix OSS open failure on FreeBSD Closes: #759126
    patch from upstream, Kamil Ignacak <acerion@wp.pl>

 -- Colin Tuckley <colint@debian.org>  Sat, 06 Sep 2014 10:07:30 +0100

unixcw (3.3.1-1) unstable; urgency=medium

  [ Kamil Ignacak ]
  * New upstream release (See Changelog).
    Closes: #237891, #567394, #567392 
  * Bump standards version to 3.9.5

  [ Colin Tuckley ]
  * Add myself as uploader.
  * Ack it.po, thanks to Fabio Closes: #701677
  * Ack jt.po update, thanks to Hideki Yamane Closes: #717703
  * Fix debian/rules clean rule to allow repeated builds.

 -- Colin Tuckley <colint@debian.org>  Wed, 25 Jun 2014 10:39:47 +0100
