## unixcw 3.4.1

=== debian/changelog ===
unixcw (3.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 3.9.6.

 -- Colin Tuckley <colint@debian.org>  Mon, 04 May 2015 09:58:00 +0100
