## unixcw 3.4.2

=== debian/changelog ===
unixcw (3.4.2-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:46:56 +0000

unixcw (3.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Fix manpage escape for hyphen -> minus

 -- Colin Tuckley <colint@debian.org>  Sun, 28 Jun 2015 14:11:40 +0100
