=== debian/watch ===
version=3
http://sf.net/unixcw/unixcw-(.+)\.tar\.gz
