## unixcw 3.5.0

=== debian/changelog ===
unixcw (3.5.0-1) unstable; urgency=medium

  * New upstream release (small fix in library; xcwcp ported to Qt5).
  * Bump standards version to 3.9.7. 
  * Add Brazilian Portuguese debconf templates translation
    from Adriano Rafael Gomes <adrianorg@arg.eti.br> Closes: #816939

 -- Colin Tuckley <colint@debian.org>  Tue, 29 Mar 2016 19:18:40 +0100
