## unixcw 3.5.1

=== debian/changelog ===
unixcw (3.5.1-4) unstable; urgency=low

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 10.
  * Set upstream metadata fields: Name (from ./configure), Repository.

  [ Christoph Berg ]
  * Remove obsolete boilerplate code from rules.
  * Add debian/gitlab-ci.yml.
  * Mark packages as Multi-Arch: same/foreign.
  * Use dh and DH 13.
  * Disable tests/libcw_test_tq_short_space.sh as it needs alsa at build-time.

  [ Federico Grau ]
  * Add patch libpulse-simple_so_version. (Closes: #979113)
  * Add patch reprotest_collate_make_fix to correct CI errors.

  [ Helmut Grohne ]
  * Use a multiarch --libdir. (Closes: #962432)

 -- Christoph Berg <myon@debian.org>  Tue, 19 Jan 2021 23:10:51 +0100

unixcw (3.5.1-3) unstable; urgency=medium

  * Team upload.

  [ Helmut Grohne ]
  * Fix FTCBFS: Select a qt version. (Closes: #922664)

  [ Christoph Berg ]
  * Create packaging repository on salsa.
  * Exclude from building on kfreebsd, undefined reference to `dlopen'.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 19 Feb 2019 09:46:06 +0100

unixcw (3.5.1-2) unstable; urgency=medium

  * Fix watch file
  * Bump standards version to 4.0.0

 -- Colin Tuckley <colint@debian.org>  Mon, 24 Jul 2017 13:15:48 +0100

unixcw (3.5.1-1) unstable; urgency=medium

  * New upstream release (small fix in library and in compilation of xcwcp).
  * Bump standards version to 3.9.8.

 -- Colin Tuckley <colint@debian.org>  Thu, 06 Jul 2017 10:23:00 +0100
