=== debian/control ===
--- 
+++ 
@@ -3,13 +3,16 @@
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Kamil Ignacak <acerion@wp.pl>, Kamal Mostafa <kamal@whence.com>, Colin Tuckley <colint@debian.org>
-Standards-Version: 3.9.7
-Build-Depends: debhelper (>=9), libasound2-dev, libpulse-dev, qtbase5-dev, libncurses5-dev, po-debconf, autotools-dev, mawk|gawk, dpkg-dev (>= 1.16.1~)
+Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), libasound2-dev, libpulse-dev, qtbase5-dev, libncurses5-dev, po-debconf, mawk | gawk, dpkg-dev (>= 1.16.1~)
 Homepage: http://unixcw.sourceforge.net/
+Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/unixcw
+Vcs-Git: https://salsa.debian.org/debian-hamradio-team/unixcw.git
 
 Package: libcw6
 Section: libs
-Architecture: any
+Architecture: linux-any hurd-any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: unixcw, libcw3, libcw4, libcw5
 Breaks: unixcw, libcw3
@@ -23,7 +26,7 @@
 
 Package: libcw6-dev
 Section: libdevel
-Architecture: any
+Architecture: linux-any hurd-any
 Depends: libcw6 (= ${binary:Version}), ${misc:Depends}
 Replaces: unixcw-dev, libcw3-dev, libcw4-dev, libcw5-dev
 Breaks: unixcw-dev, libcw3-dev
@@ -34,7 +37,8 @@
  development of programs that handle (i.e. send and receive) Morse code.
 
 Package: cw
-Architecture: any
+Architecture: linux-any hurd-any
+Multi-Arch: foreign
 Depends: libcw6, ${shlibs:Depends}, ${misc:Depends}, debconf|debconf-2.0
 Description: Morse code tutor - command line user interface
  The unixcw project provides support for learning to use Morse.
@@ -51,7 +55,8 @@
  tone, and spacing of characters.
 
 Package: cwcp
-Architecture: any
+Architecture: linux-any hurd-any
+Multi-Arch: foreign
 Depends: libcw6, ${shlibs:Depends}, ${misc:Depends}, debconf|debconf-2.0
 Description: Morse code tutor - text user interface
  The unixcw project provides support for learning to use Morse code.
@@ -62,7 +67,8 @@
  sounding options such as the sending speed and pitch.
 
 Package: xcwcp
-Architecture: any
+Architecture: linux-any hurd-any
+Multi-Arch: foreign
 Depends: libcw6, ${shlibs:Depends}, ${misc:Depends}, debconf|debconf-2.0
 Description: Morse code tutor - graphical user interface
  The unixcw project provides support for learning to use Morse code.
