=== debian/rules ===
#!/usr/bin/make -f

# Select a qt version. (Closes: #922664)
export QT_SELECT=qt5

# Enable hardening.
# http://wiki.debian.org/Hardening#dpkg-buildflags
DPKG_EXPORT_BUILDFLAGS = yes
include /usr/share/dpkg/default.mk

DEB_CFLAGS_MAINT_APPEND = -Wall -std=gnu99

%:
	dh $@
