## unixcw 3.6.0

=== debian/changelog ===
unixcw (3.6.0-6.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:18:55 +1100

unixcw (3.6.0-6.1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 07:25:19 +0000

unixcw (3.6.0-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063013

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 21:18:13 +0000

unixcw (3.6.0-6) unstable; urgency=medium

  [ Daniele Forsi ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on dpkg-dev.

  [ Federico Grau ]
  * Update Build-Depends: libncurses5-dev => libncurses-dev.
  * Bump standards version to 4.6.2; no changes.
  * Push out team edits.

 -- Federico Grau <donfede@casagrau.org>  Tue, 26 Dec 2023 20:13:12 -0500

unixcw (3.6.0-5) unstable; urgency=medium

  * Update d control libcw-dev marked Multi-Arch: same
  * Improved xcwcp desktop icon handling, matching AppStream best practices

 -- Federico Grau <donfede@casagrau.org>  Wed, 27 Oct 2021 18:48:45 -0400

unixcw (3.6.0-4) unstable; urgency=medium

  * Team upload.
  * Add patch to enable cross-build from source (Closes: #996641)

 -- tony mancill <tmancill@debian.org>  Sat, 23 Oct 2021 09:38:37 -0700

unixcw (3.6.0-3) unstable; urgency=medium

  [ Christoph Berg ]
  * libcw-dev: Add Provides libcw6-dev. (Cf. #996628)

  [ Federico Grau ]
  * Earlier commit Mon Feb 15 2021 Closes: #990589
  * Update d/control Breaks, to match Replaces Closes: #987257
  * Bump standards version to 4.6.0.

 -- Christoph Berg <myon@debian.org>  Thu, 21 Oct 2021 08:51:47 +0200

unixcw (3.6.0-2) unstable; urgency=medium

  * Transition from experimental to unstable.

 -- Federico Grau <donfede@casagrau.org>  Thu, 14 Oct 2021 17:22:57 -0400

unixcw (3.6.0-1) experimental; urgency=medium

  [ Federico Grau ]
  * Update debian/watch to file version 4, with current upstream URL.
  * New upstream release (3.6.0; new libcw7).
  * Update d/copyright to DEP-5 machine-readable format.
  * Update debian/ with upstream Bug-Database and Requires-Root.
  * Add initial d libcw7.symbols file.
  * Update d rules, hardening tweaks.
  * Update desktop menu entries; rm d *.menu and add d *.desktop files.
  * Rename libcwX-dev to libcw-dev.

 -- Federico Grau <donfede@casagrau.org>  Mon, 15 Feb 2021 14:57:58 -0500
