=== debian/control ===
Source: unixcw
Section: hamradio
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders:
 Kamil Ignacak <acerion@wp.pl>,
 Federico Grau <donfede@casagrau.org>,
Standards-Version: 4.6.2
Build-Depends: dpkg-dev (>= 1.22.5),
 debhelper-compat (= 13),
 libasound2-dev,
 libncurses-dev,
 libpulse-dev,
 mawk | gawk,
 po-debconf,
 qtbase5-dev,
Homepage: http://unixcw.sourceforge.net/
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/unixcw
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/unixcw.git

Package: libcw7t64
Provides: ${t64:Provides}
Section: libs
Architecture: hurd-any linux-any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Replaces:libcw7, 
 libcw3,
 libcw4,
 libcw5,
 libcw6,
 unixcw,
Breaks:libcw7 (<< ${source:Version}), 
 libcw3,
 libcw4,
 libcw5,
 libcw6,
 unixcw,
Suggests:
 cw,
 cwcp,
 xcwcp,
Description: Morse code tutor - shared library
 The unixcw project provides support for learning to use Morse code.
 .
 This package provides shared library files to handle Morse code
 signals and to generate sound on the console buzzer or a sound card
 through OSS, ALSA or PulseAudio.

Package: libcw-dev
Section: libdevel
Architecture: hurd-any linux-any
Multi-Arch: same
Depends:
 libcw7t64 (= ${binary:Version}),
 ${misc:Depends},
Provides:
 libcw6-dev,
Replaces:
 libcw3-dev,
 libcw4-dev,
 libcw5-dev,
 libcw6-dev,
 unixcw-dev,
Breaks:
 libcw3-dev,
 libcw4-dev,
 libcw5-dev,
 libcw6-dev,
 unixcw-dev,
Description: Morse code tutor - development files
 The unixcw project provides support for learning to use Morse code.
 .
 This package provides the static library, headers, and manual page for
 development of programs that handle (i.e. send and receive) Morse code.

Package: cw
Architecture: hurd-any linux-any
Multi-Arch: foreign
Depends:
 debconf | debconf-2.0,
 libcw7t64,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Morse code tutor - command line user interface
 The unixcw project provides support for learning to use Morse.
 .
 This package provides two executables:
  * cw - a simple command line application that converts key-presses
    to Morse code that can be heard through the console buzzer or a
    sound card;
  * cwgen - a program that generates groups of random characters for
    Morse code practice, which can be piped to the cw program.
 .
 It also includes example files (with the extension "cw") containing
 commands which can be used to change properties such as the speed,
 tone, and spacing of characters.

Package: cwcp
Architecture: hurd-any linux-any
Multi-Arch: foreign
Depends:
 debconf | debconf-2.0,
 libcw7t64,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Morse code tutor - text user interface
 The unixcw project provides support for learning to use Morse code.
 .
 This package provides an interactive Morse code tutor with a
 full-screen text-based (ncurses) user interface. It offers menu
 selection of sending modes, and keyboard control of character
 sounding options such as the sending speed and pitch.

Package: xcwcp
Architecture: hurd-any linux-any
Multi-Arch: foreign
Depends:
 debconf | debconf-2.0,
 libcw7t64,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Morse code tutor - graphical user interface
 The unixcw project provides support for learning to use Morse code.
 .
 This package provides an interactive Morse code tutor with a Qt4
 user interface. It allows choosing from a number of options for
 practice, including sending random characters, random words, and
 characters from the keyboard. It will also receive Morse code sent
 using the keyboard or mouse as a Morse keyer, and display the
 characters it sees.
