=== debian/rules ===
#!/usr/bin/make -f

# Select a qt version. (Closes: #922664)
export QT_SELECT=qt5

# Enable hardening; updated 2021-01, dh compat 13.
# https://wiki.debian.org/HardeningWalkthrough#debhelper_9
export DEB_CFLAGS_MAINT_APPEND = -Wall -std=gnu99
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@


# Manually install the xcwcp icon for now (3.6.0 circa 2021-10).
execute_after_dh_auto_install:
	mkdir -p debian/tmp/usr/share/icons/hicolor/scalable/apps/
	cp icon_unixcw.svg  debian/tmp/usr/share/icons/hicolor/scalable/apps/xcwcp.svg
