=== debian/watch ===
version=4
http://sf.net/unixcw/ @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ debian
