## unixcw 3.6.1

=== debian/changelog ===
unixcw (3.6.1-2) unstable; urgency=medium

  * Team upload.
  * Upload version 3.6.1 to unstable.  Transition bug #1061267

 -- tony mancill <tmancill@debian.org>  Sun, 05 May 2024 21:59:37 -0700

unixcw (3.6.1-1) experimental; urgency=medium

  * Team upload

  [ Federico Grau ]
  * New upstream release (3.6.1).
    New libcw8, with improved cw timing.
  * libcw-dev no longer Provides: libcw6-dev

  [ Daniele Forsi ]
  * Add patch to make bhlc test pass by not hardcoding _FORTIFY_SOURCE

  [ tony mancill ]
  * Move cw.7 manpage from binary package libcwX to cw
  * Add Conflicts: libcw7 relationship to cw binary package

 -- tony mancill <tmancill@debian.org>  Tue, 16 Jan 2024 21:22:13 -0800
