=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: unixcw
 Section: hamradio
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders:
  Kamil Ignacak <acerion@wp.pl>,
  Federico Grau <donfede@casagrau.org>,
 Standards-Version: 4.6.2
-Build-Depends: dpkg-dev (>= 1.22.5),
+Build-Depends:
  debhelper-compat (= 13),
  libasound2-dev,
  libncurses-dev,
@@ -20,25 +19,26 @@
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/unixcw
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/unixcw.git
 
-Package: libcw7t64
-Provides: ${t64:Provides}
+Package: libcw8
 Section: libs
 Architecture: hurd-any linux-any
 Multi-Arch: same
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Replaces:libcw7, 
+Replaces:
  libcw3,
  libcw4,
  libcw5,
  libcw6,
+ libcw7,
  unixcw,
-Breaks:libcw7 (<< ${source:Version}), 
+Breaks:
  libcw3,
  libcw4,
  libcw5,
  libcw6,
+ libcw7,
  unixcw,
 Suggests:
  cw,
@@ -56,10 +56,8 @@
 Architecture: hurd-any linux-any
 Multi-Arch: same
 Depends:
- libcw7t64 (= ${binary:Version}),
+ libcw8 (= ${binary:Version}),
  ${misc:Depends},
-Provides:
- libcw6-dev,
 Replaces:
  libcw3-dev,
  libcw4-dev,
@@ -83,9 +81,11 @@
 Multi-Arch: foreign
 Depends:
  debconf | debconf-2.0,
- libcw7t64,
+ libcw8,
  ${misc:Depends},
  ${shlibs:Depends},
+Conflicts:
+ libcw7,
 Description: Morse code tutor - command line user interface
  The unixcw project provides support for learning to use Morse.
  .
@@ -105,7 +105,7 @@
 Multi-Arch: foreign
 Depends:
  debconf | debconf-2.0,
- libcw7t64,
+ libcw8,
  ${misc:Depends},
  ${shlibs:Depends},
 Description: Morse code tutor - text user interface
@@ -121,13 +121,13 @@
 Multi-Arch: foreign
 Depends:
  debconf | debconf-2.0,
- libcw7t64,
+ libcw8,
  ${misc:Depends},
  ${shlibs:Depends},
 Description: Morse code tutor - graphical user interface
  The unixcw project provides support for learning to use Morse code.
  .
- This package provides an interactive Morse code tutor with a Qt4
+ This package provides an interactive Morse code tutor with a Qt5
  user interface. It allows choosing from a number of options for
  practice, including sending random characters, random words, and
  characters from the keyboard. It will also receive Morse code sent
